<?php
/* ::do_not_edit::
 * ::maintainer::
*/
define("DB_NAME", "::ocsng.db_name::");
define("SERVER_READ","::ocsng.db_host::");
define("SERVER_WRITE","::ocsng.db_host::");
define("COMPTE_BASE","::ocsng.db_user::");
define("PSWD_BASE","::ocsng.db_password::");
?>
